
#likes-and-labels-container {
margin-top: 3em;
}
#comments-section-title {
margin-top: 1em;
font-size: 20px;
}
#children-section-title {
font-size: 20px;
}

.wiki-content h1 {
margin-top: 2em;
margin-bottom: 0.2em;
border-bottom: none;
}

.wiki-content h2 {
margin-top: 1.7em;
margin-bottom: 0.2em;
border-bottom: none;
font-size: 18px;
font-weight: 600;
}

.wiki-content h3 {
margin-top: 1.4em;
margin-bottom: 0.2em;
border-bottom: none;
font-size: 16px;
font-weight: 600;
}

.wiki-content h4 {
margin-top: 0.7em;
margin-bottom: 0.2em;
}

.wiki-content h5 {
margin-top: 0.7em;
margin-bottom: 0.2em;
}

.wiki-content p {
margin-top: 0.5em;
}

.label-title {
padding-top: 2em;
}

#content .code {
background-color:#FFF !important;
border-style: dashed !important;
}

.attachment-row a.url {
display:none;
}

.cell .content-by-label > li {
overflow: visible;
}

.sv-infoline {
  min-height: 30px !important;
  line-height: 0.8em;
}

.sv-infoline > .aui-toolbar {
  padding: 8px 0 0px !important;
}

#sv-editorext #sv-permalink-container div {
  padding-bottom: 0px !important;
}

#editor-messages .aui-message {
  margin: 0px;
}


